/*
Theme Name:   Twenty Thirteen Child
Description:  Twenty Thirteen Child Theme
Template:     twentythirteen
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  twentythirteenchild
*/
/**** GENERAL ****/
/* Force consistent height for featured images on archives */
/* Force consistent height for featured images on archives */
p {
	margin: 0 0 32px;	
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Merriweather", "Bitter", serif;
}

html, button, input, select, textarea {
	font-family: "Roboto", "Source Sans Pro", Helvetica, sans-serif;
}

#site-description, .site-description, #site-tagline, .site-tagline, .wp-block-site-tagline {
	font-family: "Merriweather", "Bitter", serif;
}

blockquote, .wp-block-quote, blockquote p, .wp-block-quote p {
	font-family: "Roboto", "Merriweather Sans", sans-serif;
	font-style: normal;
}
.postid-106 blockquote p {
	
}

.menu, .page_item a, .menu-item a, .wp-block-navigation, .wp-block-navigation-item__content {
	font-family: "Merriweather Sans","Roboto", "Source Sans Pro", Helvetica, sans-serif;
	font-style: normal;
	font-weight: 500;
}

.comment-reply-title {
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
}

body,
.site-main {
	background-color: #fbfbfa;
}

button, input[type="submit"] {
	background: #366291;
	border-bottom: 3px solid #163B45;
	margin: 0 33%;
	font-size: 16px;
	padding: 9px 19px 9px;
	font-weight: 600;
	border-radius: 3px;
}

button:hover, input[type="submit"]:hover {
	background: #367F91;
	text-decoration: none;

}

button:focus, input[type="submit"]:focus {
	background: #367F91;
	text-decoration: none;
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: #367F91;
	border: none;
	border-bottom: 3px solid #163B45;
	padding: 9px 19px 9px;
}

button, select {
	max-width: none;
	border: none;
	border-bottom: 3px solid #163B45;
}

a {
	color: #367F91;
}

a:active, a:hover, a:visited {
	color: #1E4752;
}

h1.entry-title {
	margin: 48px 0 32px 0;
}

.subtitle {
	font-size: 22px;
	font-family: "Merriweather", serif;
	text-align: center;
	position: relative;
	bottom: 32px;
}

h3 {
	margin: 64px 0 18px 0;
}

h4 {
	margin: 18px 0;
}

.row {
	margin: 40px 0;
}

.category-tekstvergelijking h3 {
	margin: 0;
	text-align: center;
	font-weight: 600;
	margin-bottom: 30px;
}

.category-tekstvergelijking h4 {
	margin: 0;
	font-weight: 400;
}

table {
	margin: 52px 0;
}

.site-info a {
	color: #c8c1ba;
}

.site-info a:active, .site-info a:hover, .site-info a:visited {
	color: #c8c1ba;
}

.archive-header {
	background-color: #c8c1ba;
	border-bottom: 1px solid dimgray;
}

.archive-title, .archive-meta {
	font-style: normal;
	color: #191919;
	font-family: "Roboto", sans-serif;
}

.archive .entry-title a {
	text-decoration: none;
}

.archive h1 a:visited {
	color: black;
}

.archive .entry-title a:hover {
	text-decoration: underline;
	color: #191919;
}

.entry-thumbnail {
	margin: 32px 0;
}

.entry-thumbnail img {
	border-radius: 3px;
}

.post-106 .entry-thumbnail img {
	width: 476px;
	opacity: 85%;
}

.entry-content ul {
	list-style-type: disc;
}

.book {
	display: flex;
	flex-wrap: wrap;
	margin: 80px 0;
}

.book img {
	min-width: 150px;
	margin-right: 32px;
}

.book h4 {
	margin-bottom: 0;
}
.book h6 {
	margin: 0;
}

.book p {
	max-width: 420px;
}

.float {
	flex-basis: 320x;
}

.button.menu-toggle::after {
	display:none;
}


/**** HOME-PAGE ****/

.home .entry-content {
	max-width: 100%;

}


#post-104 .entry-content {
	max-width: 720px;
}


.home .flex-container strong {
	color: #451D2B;
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
	background-color: #c8c1ba;
	max-width: 720px;
	padding: 1px 12px 1px 0;
	text-align: left;
	font-size: 18px;
	margin: 32px auto;
}

.flex-image-one {
	margin-top: 30px;
	min-width: 225px;
	flex: 1;
	margin-left: -25px;
}

.flex-text {
	flex: 1 300px;
	margin-left: 32px;
	margin-bottom: 12px;
}

.box-v {
	background: #c8c1ba;
	padding: 40px 20px 4px 20px;
	max-width: 720px;
	margin: 0 auto;
	margin-bottom: 78px;
}

.box-v h3 {
	text-align: center;
	margin: 0;
	font-size: 30px;
	font-weight: 500;
}

.box-content {
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;
	padding: 24px 12px;
}

.box-content #img{
	background: white;
	margin: 12px;
	margin-bottom: 0;!important
}

.box-content #img .row {
	margin: 24px;
}

.box-content button {
	margin: 44px 40px 0 40px!important;
	height: 40px;
}

.home #main h1 {
	font-style: italic;
	font-size: 46px;
	margin: 72px 0;
}

.home .entry-content blockquote {
	text-align: center;
	font-size: 32px;
}

.home .entry-content .flex-text h1 {
	margin: 0!important;
}
.home .entry-content blockquote strong {
	font-weight: 500;
}

.home .entry-content blockquote p {
	margin: 0 0;
	line-height: 1.1em;
}

.home .entry-content h2, .home .entry-content h3 {
	font-family: "Merriweather Sans", "Roboto", sans-serif;
}

.ref {
	font-size: 16px;
	font-weight: 300;
}

.cards-flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	flex-flow: row;
}

.cards h2 {
	text-align: center;
	margin: 42px 6px;
	font-size: 35px;
	font-weight: 500;
}

.cards {
	margin: 132px 0;
	background-color: #451D2B;
	color: #c8c1ba;
	padding: 16px 0 32px 0;
}

.cards img {
	min-width: 200px;
	margin: 8px 48px;
}

.card-one {
	max-width: 424px;
	font-weight: 400;
	font-size: 18px;
	padding: 0 12px 0 12px;
}

.card-two {
	width: 164px;
	text-align: center;
	margin: 48px 12px;
	font-size: 20px;
	color: #c8c1ba;
}

.cards button {
	margin: 6px 0;
	width: 100%;
}

.cards figcaption {
	font-size: 19px;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	top: 14px;
}

.box-content img.size-full {
	width: 496px;!important
}

/**** HEADER ****/

.site-title,
.site-description {
	text-align: center;
}

.site-header h1, .site-header h2 {
	color: #1a1a1a;
}

.site-header .site-title:hover {
	text-decoration: none;
}

.search-form {
	display: none;
}

.navbar {
	background-color: #451D2B;
	border-bottom: 1px solid dimgray;
}

.archive .paging-navigation {
	display: none;
}

.nav-menu li a {
	font-size: 14px;
	color: #c8c1ba;
	padding: 15px 19px;
	line-height: 16px;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
	background-color: #c8c1ba;
	color: #191919;
	line-height: 16px;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color: black;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
  	font-style: normal;
  	text-decoration: underline #c8c1ba ;
  	color: #c8c1ba;
  }

 .sub-menu .current_page_item > a, .sub-menu .current_page_ancestor > a, .sub-menu .current-menu-item > a, .sub-menu .current-menu-ancestor > a {
  	color: #191919;
  	text-decoration: underline #191919;

 }

.search-form {
	display: none;
}

/**** Sub-Menu ****/

ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
	background-color: #c8c1ba;
	color: #191919;
	text-decoration: underline dotted;

}

.nav-menu .sub-menu, .nav-menu .children {
	background-color: #c8c1ba;
	border: none;
	left: 0;
}

ul.nav-menu ul a, .nav-menu ul ul a {
	color: #191919;
	width: 154.433px;
	height: 60px;
	border-top: 1px solid #91887E;
}

.sub-menu ul a {
	font-weight: 400;
	font-size: 13px;
}

	@media (max-width: 756px) {
		
		.box-v h3 {
			font-size: 24px;
		}
		
		.cards-flex {
			display: flex;
			flex-flow: column;
			align-items: center;
		}
		
		.cards h2 {
			font-size: 26px;
		}
		
		.cards {
			margin: 132px 0;
			background-color: #451D2B;
			color: #c8c1ba;
			padding: 16px 0;
		}
		
		.cards img {
			display: block;
			margin: 24px auto;
		}
		
		.card-two {
			display: block;
			margin: 48px auto;
		}
		
		.box-content {
			padding: 6px;
		}	
		
		table {
			font-size: 12px;
		}
		
		.wp-image-64 {
			float: none;
			display: block;
		}
		
		.flex-container blockquote p {
			display: flex;
			flex-direction: column;
		}
		
		.ref {
			font-size: 14px;
		}

	}

    @media (max-width: 643px) {

		h1.entry-title {
			font-size: 36px;
		}
		
		.home #main h1 {
			font-size: 36px;		
		}
		
		.home .entry-content blockquote {
			font-size: 28px;
		}
		
		.home .row {
			font-size: 15px;
		}
		
		.subtitle {
			font-size: 18px;
		}
		
		.nav-menu li a {
			color: #c8c1ba;
		}
		
		.menu-toggle, .menu-toggle:hover {
			color: #c8c1ba;
		}

    	.menu-toggle:focus {
    		outline: none;
    		color: #c8c1ba;
    	}
    	
    	.toggled-on .nav-menu li > ul {
    		margin-left: 0;
    	}

    	.toggled-on .nav-menu li > ul a {
    		padding-left: 30px;
    		color: #c8c1ba;
    	}

    	.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover {
    		background-color: #451D2B;
    	}
		
		 .toggled-on .nav-menu li:hover > a, .toggled-on .nav-menu .children a {
			color: #c8c1ba;
		}

		.toggled-on .nav-menu > li a:focus,
		.toggled-on .nav-menu > ul a:focus {
			text-decoration: underline;
		}
		
			.sub-menu .current_page_item > a, .sub-menu .current_page_ancestor > a, .sub-menu .current-menu-item > a, .sub-menu .current-menu-ancestor > a {
		color: #c8c1ba;
		text-decoration: underline #c8c1ba;

 	}
		
		.rank-math-breadcrumb {
			padding-left: 20px;
		}
								
}

/**** FOOTER ****/
.post-navigation {
	background-color: #c8c1ba;
}

.site-footer {
	background-color: #451D2B;
	color: black;
}

.site-content a {
	font-weight: 500;
}

.jaar {
	color: #c8c1ba;
	margin-top: 6px;
	margin-bottom: 0;
	font-size: 12px;
}

/* 
NEXT:
- js mobile menu!!
- font medium/semibold font, roboto?

*/


.entry-title {
	text-align: center;
}

.entry-meta {
	display: none;
}

.entry-meta .byline, .entry-meta .cat-links { display: none; }
.entry-meta .posted-on { display: none; }


/**** Tekstvergelijking ****/

.red {
	font-weight: bold;
}

.row div {
	margin-top: 5px;
}

.row h4 {
	text-align: center;
}

.bijbels {
	text-align: right;
}

.bronvermelding {
	font-size: 15px;
}

.bronvermelding h6 {
	margin: 96px 0 9px 0;
}

.verantwoording {
	margin-top: 30px;
	text-align: right;
}

#verantwoording {
	font-size: 13px;
	justify-content: start;
}

.entry-content blockquote {
	font-size: 20px;
	margin-top: 52px;
	margin-bottom: 52px;
}

.home .entry-content blockquote {
	margin-bottom: 24px;
}

ol {
	list-style-type: upper-roman;
}

/** Herziene Statenvertaling **/
#post-106 .quote {
	text-align: center;
}

#post-106 table {
	margin: 30px 0;
}

@media (max-width: 643px) {

	#verantwoording {
		font-size: 10px;
	}	
}

.comment-respond {
	background-color: #fbfbfa;
}

.comments-title {
	display: none;
}

.comment-form-url {
	display: none;
}

.comment-metadata {
	display: none;
}

.comment-form .comment-form-email {
	margin-bottom: 18px;
}

.comment-author .fn, .comment-author .url, .comment-reply-link {
	color: #366291;
}

.imp {
	font-weight: 500;
	color: #451D2B;
}

.error404 .page-content {
	display: none;
}

.site-footer span[role="separator"] {
	color: #c8c1ba;
}
#comments p.form-submit {
	margin: 24px 0;
}

.postid-108 a[rel=next] {
	display: none;
}

.postid-284 a[rel=prev] {
	display: none;
}

.home .flex-container button {
	margin: 18px 0;
	width: 100%;
}

.home .verse {
	font-size: 17px;
}

.page-id-312 ol {
	list-style-type: decimal;
}

.page-id-312 .site-content li {
	margin: 5px 0;
}

.postid-316 ol {
	list-style-type: decimal;
}

.page-id-399 {
	font-size: 15px;
}

.rank-math-breadcrumb {
	margin:32px 0;
	margin-right: 6%;
	float: right;
}

p.bookp {
	margin: 16px 0;
}

.category-tekstvergelijking h6 {
	margin: 0 0 42px 0;
	text-align: center;
}

.getrouw {
	font-size: 15px;
	margin-top: 48px;
}

.archive-meta {
	display: none;
}

button.menu-toggle::after {
	display: none;
}

.navigatie {
	margin-bottom: 92px;
}

.navigatie nav ul {
	padding-left: 16px;
	text-align: center;
}

.navigatie li {
	display: inline-block;
	padding: 0 0 0 4px;
	
}

.navigatie a {
	font-weight: 400;
	font-size: 15px;
}

div.navigatie nav a:active, a:hover, a:visited {
	color: #367F91;!important
}

html {
  scroll-behavior: smooth;
}

.post-navigation a {
	color: #191919;
	text-decoration: none;
	font-size: 18px;
	font-family: 'Roboto', 'Merriweather Sans', sans-serif;
}

.post-navigation a:hover {
  color: #191919;
  text-decoration: underline dotted;
}

.post-104 td {
	padding: 12px;
}

.aanbevelingen p {
	font-size: 15px;
}